php php vulnerabilities and exploits

(subscribe to this query)

10
CVSSv2
CVE-2012-2376